/* CSS Document */




/*============================================================================

	header

============================================================================*/
#header {
	position: absolute;
	width: 100%;
	height: 150px;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	z-index: 99;
}



/*------------------------------ 左エリア ------------------------------*/
#header_left {
	display: flex;
	flex-direction: column;
	margin-top: 25px;
	margin-left: 5%;
}
#header h1 {
	font-size: 13px;
	margin-bottom: 13px;
	letter-spacing: 0.1px;
}
#header_logo img {
	width: 300px;
	height: auto;
}

@media screen and (max-width:1640px) {
	#header h1 {
		font-size: 12px;
		margin-bottom: 15px;
	}
}
@media screen and (max-width:1540px) {
	#header h1 {
		font-size: 11px;
		margin-bottom: 17px;
	}
}
@media screen and (max-width:1440px) {
	#header_left {
		margin-left: 3%;
	}
	#header h1 {
		font-size: 10px;
		margin-bottom: 19px;
	}
}



/*------------------------------ 右エリア ------------------------------*/
#header_right {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	margin-right: 5%;
}

/* 住所・電話 */
#header_contact {
	display: flex;
	align-items: flex-end;
	gap: 24px;
	margin-top: 32px;
	margin-bottom: 16px;
	line-height: 1;
}
#header_add {
	font-size: 13px;
	color: #777;
	margin-bottom: 6px; /*高さ調整*/	
}
#header_tel {
	display: flex;
	align-items: flex-end;
	gap: 8px;
	font-family: "Cormorant Infant", serif;
  	font-optical-sizing: auto;
	color: var(--color-gold);
}
#header_tel span {
	font-size: 19px;
	margin-bottom: 4px; /*高さ調整*/
}
#header_tel em {
	font-size: 34px;
	letter-spacing: 2px;
}

@media screen and (max-width:1440px) {
	#header_right {
		margin-right: 3%;
	}
}


/*------------------------------ nav ------------------------------*/
nav ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	margin-top: 3px;
	gap: 30px;
	font-family: "Shippori Mincho B1", serif;
}
nav ul li > a {
	position: relative;
	display: block;
	color: #222;
	font-size: 16px;
}
nav ul li > a:hover {
	color: var(--color-gold);
}
@media screen and (max-width:1640px) {
	nav ul {
		gap: 25px;
	}
}
@media screen and (max-width:1540px) {
	nav ul {
		gap: 20px;
		margin-top: 5px;
	}
	nav ul li > a {
		font-size: 15px;
	}
}
@media screen and (max-width:1440px) {
	nav ul {
		gap: 17px;
	}
}



/*------------------------------ nav ＞ アコーディオン ------------------------------*/
.nav_dropdown {
	position: relative;
}

.nav_dropdown .submenu {
	position: absolute;
	top: calc(100% + 10px);
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	width: 800px;
	left: -370px;
	background: #fff;
	border: 2px solid #fff;
	opacity: 0;
	gap: 0;
	visibility: hidden;
	transition: opacity 0.3s ease, visibility 0.3s ease;
	z-index: 100;	
}
.nav_dropdown .submenu::before {
	content: '';
	position: absolute;
	top: -20px;
	left: 0;
	width: 100%;
	height: 20px;
}
.submenu li a {
	display: block;
	padding: 10px 16px;
	font-size: 15px;
	color: #222;
	border: 1px solid #fff;
	background: #f5f5f5;
	border-radius: 5px;
}



/*----- hover ------*/
.nav_dropdown:hover .submenu {
	opacity: 1;
	visibility: visible;
}
.submenu li a:hover {
	padding-left: 25px;
	background: #e8e4dc;
}
.submenu li a::before { display: none;
}


/*------------------------------ ホバーのボーダー ------------------------------*/
nav li a::before{
    position: absolute;
	left: 0;
	right:0;
	bottom: -5px;
	width:100%;
	height:1px;
	margin:auto;
	background-color: var(--color-blue);
	transition: 0.15s  ease-out;
	transform: scaleX(0);
	content: "";
	z-index: 1;
}
nav li a:hover::before{
	transform: scaleX(1);
}



/*------------------------------ PC＊スクロール後設定 ------------------------------*/
#header.HeightMin{
	position: fixed;
	height: 80px;
	animation: DownAnime 0.5s forwards;
	background: #FFF;
	z-index: 999;
}
@keyframes DownAnime{
  from { opacity: 0; transform: translateY(-170px);}
  to   { opacity: 1; transform: translateY(0);}
}

/*----- 隠す ------*/
#header.HeightMin h1 { display: none;}
#header.HeightMin #header_contact { display: none;}

/*----- 位置変更 ------*/
#header.HeightMin #header_logo {
	margin-top: -2px;
}
#header.HeightMin #header_logo img {
	width: 240px;
}
#header.HeightMin nav {
	margin-top: 22px;
}


















@media screen and (max-width:640px) {
#header {
	display:none;
}

/*------------------------------ h1 ------------------------------*/
#sp_header h1{
	position:relative;
	top: 0;
	width:100%;
	box-sizing: border-box;
	font-size: 10px;
	color: #000;
	line-height: 25px;
	height: 25px;
	background: #e8e4dc;
	padding-left: 4%;
	letter-spacing: 0;
}


/*------------------------------ ロゴ ------------------------------*/
#sp_header_logo {
	position: absolute;
	width:70%;
	max-width: 240px;
	min-width: 240px;
	padding-top: 15px;
	margin-left: 4%;
}
#sp_header_logo img {
	position: relative;
	z-index: 999;
}
}




/*============================================================================

	navi

============================================================================*/
.sp_navi {
	display:block;
    position:fixed;
    top: 10px;
    right: 10px;
    width: 75px;
    height: 75px;
    background: #FFF;
    border-radius: 5px;
    box-sizing: border-box;
    border: 1px solid #eee;
	z-index: 9998;
}
.sp_navi::after {
	content: "MENU";
	position:absolute;
	top:44px;
	right:18px;
	font-family: "Zen Maru Gothic", sans-serif;
	font-size: 11px;
	color: #666;
	letter-spacing: 1.2px;
	z-index: 99998;
}



.sp_navi dl dt {
	display:block;
	cursor:pointer;
	padding: 0 4%;
}
.sp_navi dl dd {
	position: fixed;
	display: none;
	background: rgba(125,100,65,.5);
	width: 100%;
	min-width: 100vw;
	height: calc( 100% + 10px );
    min-height: calc( 100vh + 10px );
	transition: all 0.5s ease-in-out;
	z-index: 9998;
    top: -10px;
}
.sp_navi dl dd.active {
	display: block;
	animation: slidenav 0.5s forwards;
}
@keyframes slidenav{
  from { right: -100%;}
  to { right: 0%;}
}



.sp_navi ul{
	position: absolute;
	display: block;
	right: -100%;
	width: 95%;
	height: 100%;
	padding: 20px 6% 100px;
	box-sizing: border-box;
	background: #fff;
	z-index: 9998;
	transition: all 0.5s ease-in-out;
	overflow: scroll;
}
.sp_navi ul.active {
	right: 0%;
	animation: slidenav 0.5s forwards;
}




.sp_navi ul li {
	position: relative;
	width:100%;
	box-sizing: border-box;
	padding-left: 8%;
	border-bottom: 1px solid #ddd;
	line-height: 4;
	transition: 0.3s ease-out;
	font-family: "Shippori Mincho B1", serif;
}
.sp_navi ul li::before {
	position: absolute; content: "";
	top: 29px; left: 5px;
	width: 10px; height: 10px;
	box-sizing: border-box;
	border: 3px solid var(--color-blue);
	border-radius: 100%;
}
.sp_navi ul li a {
	color: #222;
}

.sp_navi ul li a:hover {
	padding-left: 20px;
}



/*下層に入るデザイン*/
.sp_navi dd li.sp_under {
	border-bottom: none;
	border-bottom: 1px dashed #eee;
    line-height: 3.5;
}
.sp_navi dd li.sp_under a {
	position: relative;
    padding-left: 17px;
}
.sp_navi dd li.sp_under::before { 
    display: none;
}
.sp_navi dd li.sp_under a::before { 
    position: absolute; content: "";
    width: 7px; height: 7px;
	background: var(--color-gold-light);
    border-radius: 100%;
    top: 8px; left: 0px;
}



/*１つ目のliはロゴ*/
.sp_navi ul li:first-of-type {
	width:100%;
	margin-bottom: 20px;
	padding-left: 0;
	border-bottom: 0;
}
.sp_navi ul li:first-of-type a {
	padding-left: 0;
}
.sp_navi ul li:first-of-type img {
    width: 200px;
    height: auto;
}
.sp_navi ul li:first-of-type::before {
	display: none;
}
.sp_navi ul li:first-of-type:hover {
	padding-left: 0;
}




/*--------------------------- ハンバーガーボタン ---------------------------*/
.sp_navi dt a {
    display: block;
    width: 46px;
    height:46px;
    position: absolute;
    top:7px;
    right: 15px;
    z-index: 9999999;
}
.sp_navi dt a span {
    position: absolute;
    display: block;
    width: 32px;
    height: 1px;
    left: 9px;
    background: #666;
    transition: all 0.4s;
}
.sp_navi dt a span:first-child {
    top: 14px;
}
.sp_navi dt a span:nth-child(2) {
    margin-top: -1px;
    top: 50%;
}
.sp_navi dt a span:last-child {
    bottom: 14px;
}
.sp_navi dt a.active span:first-child {
    background: #000;
    transform: translateY(8px) rotate(45deg);
}
.sp_navi dt a.active span:nth-child(2) {
    opacity: 0;
}
.sp_navi dt a.active span:last-child {
    background: #000;
    transform: translateY(-8px) rotate(-45deg);
}





/*============================================================================

	デザイン変更　

============================================================================*/
.sp_navi dd li:nth-of-type(2) { /*HOME*/
}
.sp_navi dd li:nth-of-type(6) { /*sp_under開始*/
	border-bottom: 1px dashed #eee;
}
.sp_navi dd li:nth-of-type(16) { /*sp_under終了*/
	border-bottom: 1px solid #ddd;
	padding-bottom: 5px;
}



	
	





